Subject: Re: bug#16220: url-http.el: Not conforming to HTTP spec

From: Jarosław Rzeszótko <[email-masked]>
Date: Tue, 7 Jan 2014 20:30:26 +0100

Hi,

Is there any chance my patch gets committed or at least that the extra
"\r\n" finally gets removed?

Cheers,
Jarosław Rzeszótko

2014/1/6 Stefan Monnier <[email-masked]>:
>> but I kinda stopped before I really got started, because I couldn't
>> figure out how to make this work in the non-lexical binding case.  And
>> having this work only with lexical binding seemed kinda meh.
>
> I think it's perfectly OK to have it require lexical-binding.
> The macro can signal an error if lexical-binding is nil.
>
>
>         Stefan